#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Oct 27 21:57:53 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.6.zip
